/* style_m.css */

/*
.pc {
    display: none;
}

.sp {
    display: block;
}
*/

/*header action*/

/*
.page_head_wrap {
    top: 76px;
}

#cont.ena_cont {
    margin-top: 116px;
}

.scrol #cont.ena_cont {
    margin-top: 40px;
}

.scrol #oc-siteHeader_2018 {
    top: -75px;
}
*/

.scrol .h_logo02 {
    position: absolute;
    margin-top: 10px;
    
}

.m_style .h_logo02 {
    position: absolute;
    margin-top: 10px;
    display: block;
    margin-left: 40px;
}

.m_style .h_logo01 {
        display: none;
}

/*header action*/



/*---------------------------------------------
  Mobile Menu Button
  ---------------------------------------------*/

.menu-container {
    width: 100%;
    margin: 0 auto;
    position: fixed;
    top: 0;
    z-index: 999;
}

.header_menu.active .menu-container {
    z-index: 999;
}

.menu-container > .menu {
    transition: all 0.1s;
    height: 80px;
    width: 100%;
    width: 100%;
    min-width: 100%;
}

.header_menu.active .menu-container > .menu {
    height: 50px;
}

.menu-container > .menu > ul {
    display: block;
    transition: all 0.2s;
    transform: translate(1200px);
}

.menu-container > .menu > ul.show-on-mobile {
    transform:translate(0px);
    width: 430px;
    background-color: rgba(255,255,255,1.0);
    position: absolute;
    top: 80px;
    right: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    z-index: 998;
    height: auto;
    padding-top: 40px;
    padding-bottom: 100px;
    height: 100vh;
}

.menu > ul > li.ic {
    border-top: none;
    display: inline-block;
    width: 49%;
}

.menu > ul > li.ic.youtube {
    text-align: right;
}

.menu > ul > li.ic a {
    padding: 1em 5px;
}

.menu > ul > li > a > span {
    border-right: none;
    padding: 0;
    font-size: 14px;
    position: relative;
}

#menuButton {
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 0;
    width: 44px;
    height: 80px;
    cursor: pointer;
    float: right;
    margin-top: 0;
    margin-right: 20px;
}

#menuButton span,
#menuButton::before,
#menuButton::after {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right: 0;
  width: 44px;
  height: 3px;
  margin: auto;
  background: #707070;
}
#menuButton span {
  overflow: hidden;
  z-index: 1;
  color: #707070;
}
#menuButton::before {
  z-index: 2;
  transform: translate(0, -8px);
  content: "";
}
#menuButton::after {
  z-index: 2;
  transform: translate(0, 8px);
  content: "";
}

#menuButton span {
    opacity: 1;
    transition: opacity 150ms 50ms;
    padding: 0;
}
#menuButton::before,
#menuButton::after {
  transition: transform 200ms;
}

#menuButton.active span {
  opacity: 0;
  transition: opacity 150ms;
}
#menuButton.active::before {
  transform: rotate(45deg);
}
#menuButton.active::after {
  transform: rotate(-45deg);
}

.menu > ul > li > a > span:before {
    content: none;
}

#cover {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(26, 26, 26, 0.6);
    transition: all 0.25s ease-out;
    z-index: 99;
}

.m_style #cover {
    display: block;
}

/*---------------------------------------------
 header
  ---------------------------------------------*/

.page_head {
    display: block;
}

.h_logo {
    width: 48px;
    float: left;
    margin-left: 5.33333335%;
}

ul.page_navi li a span.l_01,
ul.page_navi li a span.l_02,
ul.page_navi li a span.l_03,
ul.page_navi li a span.l_04,
ul.page_navi li a span.l_05,
ul.page_navi li a span.l_06 {
    display: none;
}

ul.page_navi li {
    width: 100%;
    height: auto;
    padding: 8px 35px 8px 35px;
}

ul.page_navi li a {
    text-align: left;
    padding-bottom: 10px;
    line-height: normal;
    border-bottom: 1px solid #D5D5D5;
}

ul.page_navi li a:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: solid 2px #0469C1;
  border-right: solid 2px #0469C1;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -4px;
  transform: rotate(45deg);
}

ul.page_navi li.h_co_site {
    background-color: transparent;
    margin-top: 25px;
}

ul.page_navi li.h_form{
    background-color: transparent;
    margin-top: 25px;
}

ul.page_navi li.h_co_site a {
    border-bottom: none;
    background-color: #0469C1;
    padding: 20px 20px;
}

ul.page_navi li.h_form a{
    border-bottom: none;
    background-color: #FFA515;
    padding: 20px 20px;
}

ul.page_navi li.h_co_site a span,
ul.page_navi li.h_form a span{
/*    color: #1a1a1a;*/
}

ul.page_navi li.h_co_site a:after,
ul.page_navi li.h_form a:after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    right: 15px;
}

 ul.page_navi li a.pc {
    display: none;
}



/*
.h_logo02 img {
    width: 95px;
}

.h_logo02 p {
    font-weight: 500;
    font-size: 12px;
    margin-left: 10px;
}
*/
